Bug 123065 - Regression: Nautilus no longer remembers window positions
Summary: Regression: Nautilus no longer remembers window positions
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
(Show other bugs)
Version: 4
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-11 22:42 UTC by Ken Crandall
Modified: 2007-11-30 22:10 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-04 14:23:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ken Crandall 2004-05-11 22:42:11 UTC
Description of problem:
When in browser mode, Nautilus does not remember window
positions/sizes.  This is a regression from FC 1 and RHEL 3.

Steps to Reproduce:
1. Open Start-Here
2. Resize and position window
3. Close window
4. Re-open Start-Here
  
Actual results:
Window is opened in default size and with random position

Expected results:
Window opened in set size and in last position

Comment 1 Zack Cerza 2004-06-30 19:03:51 UTC
WFM here. Can you reproduce this in a fresh user account?

Comment 2 Matthew Miller 2005-04-26 15:26:37 UTC
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Comment 3 Marius Andreiana 2005-08-19 19:06:09 UTC
Indeed it doesn't work on FC4. Tested with user's Home: double click on it on
desktop, move it, close, double click again.
Non-browser mode remembers the position
Browser mode (Preferences->Behaviour) always opens in the same place

Comment 4 Alexander Larsson 2006-09-04 14:23:36 UTC
Works in rawhide.


Note You need to log in before you can comment on or make changes to this bug.